---
id: campaigns-delete-request
title: CampaignsDeleteRequest
pagination_label: CampaignsDeleteRequest
sidebar_label: CampaignsDeleteRequest
sidebar_class_name: pythonsdk
keywords: ['python', 'Python', 'sdk', 'CampaignsDeleteRequest', 'CampaignsDeleteRequest'] 
slug: /tools/sdk/python/v3/models/campaigns-delete-request
tags: ['SDK', 'Software Development Kit', 'CampaignsDeleteRequest', 'CampaignsDeleteRequest']
---

# CampaignsDeleteRequest


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**ids** | **[]str** | The ids of the campaigns to delete | [optional] 
}

## Example

```python
from sailpoint.v3.models.campaigns_delete_request import CampaignsDeleteRequest

campaigns_delete_request = CampaignsDeleteRequest(
ids=[2c9180887335cee10173490db1776c26, 2c9180836a712436016a7125a90c0021]
)

```
[[Back to top]](#) 

